/*----- Main -----*/

body, html {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 100%;
	/*background-color: #333; -- REMOVE -- THIS IS WHAT IS PREVENTING THE BACKGROUND IMAGE FROM LOADING*/
	overflow-y: auto;
	overflow-x: hidden;
}

* {
	margin:0;
	padding:0;
}

body {
	background: #fff;
	height: 100%;
}

img {
	border:none;
}

#nav li a {
	padding: 4px 0px 0px 80px;
}

#introduction {
	position: absolute;
	width: 440px;
	height: 560px;
	margin: 53px 0px 0px 310px;
	padding: 0px 0px 0px 0px;
	background-color: #fff;
	zoom: 1;
	filter: alpha(opacity=87);
	opacity: 0.87;
}

#headers {
	margin: 53px 0px 0px 310px;
	padding: 0px -20px 0px 0px;
	height: 500px;
	position: absolute;
	z-index: 1;
}



#headers .header {
		padding: 12px 0px 0px 18px;
		font-family: "GothamBookRegular";
		font-size: 26px;
		letter-spacing: 0.015em;
		color: #000;
}

#headers p {
	padding: 0px 0px 0px 18px;
	width: 320px;
	font-family: "GothamBookRegular";
	font-size: 13px;
	letter-spacing: 0.009em;
	line-height: 1.4em;
	color: #000;
}

#headers .content {
	width: 416px;
	height: 460px;
}